.mwInput.Multiple select {color: #A89078;height: 552px;overflow: hidden;}

/*
.name-email_list { visibility: hidden; }
.name-email_list {  visibility: visible; }
.content-style .cf .disabled-form { display:none; }
*/


.disabled-form { display:none; }








.cityName { color:#fff; font-size:16px; line-height:24px;}
.cityName input {position:relative;top: 0px;}
.cityName p b { color:#A89078; font-size:16px; margin:0; font-weight:600}
.cityName p  {margin:40px 0 0 25px;}


.twoColumn input {background:none;border:none;border-bottom:1px solid #A89078;font-size:20px;padding:10px;width:100%;font-family: 'Playfair Display', serif;margin:0 0 20px;color: #A89078;}

input.mwFormSubmit {font-family: 'Montserrat', sans-serif !important; color: #A89078; border:2px solid #A89078;
background:#A89078;  color: #191919; background: #A89078; font-size: 18px; font-weight: 600; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; padding: 10px 30px; border-radius: 30px;
width:auto; cursor:pointer; }
input.mwFormSubmit:hover {color: #A89078; background: #191919;}



/* Two Columns */
.twoColumn:after { clear: both; content: ""; display: block; height: 0; visibility: hidden; }
.twoColLeft { width: 48%; float: left; }
.twoColRight { width: 48%; float: right; }

/* Three Columns */
.threeColumn:after { clear: both; content: " "; display: block; height: 0; visibility: hidden; }
.threeCol { width: 30%; float: left; margin: 0 4.9% 0 0; }
.threeCol:last-child { margin: 0; }




.twoColumn input {background:none;border:none;border-bottom:1px solid #A89078;font-size:20px;padding:10px;width:100%;font-family: 'Playfair Display', serif;margin:0 0 20px;color: #A89078;}

input.mwFormSubmit {font-family: 'Montserrat', sans-serif !important; color: #A89078; border:2px solid #A89078;
background:#A89078;  color: #191919; background: #A89078; font-size: 18px; font-weight: 600; text-transform: uppercase; letter-spacing: 2px; text-decoration: none; padding: 10px 30px; border-radius: 30px;
width:auto; cursor:pointer; 

}
input.mwFormSubmit:hover {color: #A89078; background: #191919;}




@media (max-width: 1160px) {



.twoColLeft,
.twoColRight { width: 100%; }

.threeCol {width: 100%; }

	
}
	
	




